body{background-color:#FFFFFF;text-align:center;background:url(http://www.zercustoms.com/background.gif);}
#bigframe{width:1006px;background-color:#666666;border:1px solid black;margin:0 auto;}
ul{list-style-type:none;padding:0px;margin:0px;}
li{background-image:none;background-repeat:no-repeat;padding-left:0px;}
#navbar{border:1px solid #666666;width:1004px;background-color:#000000;color:#FFFFFF;margin-bottom:10px;clear:both;height:30px;}
#logo{float:left;width:150px;border:none;padding:0px 0px 0px 0px;margin:0px;background-color:#000000;height:30px;text-align:left;}
#logo img{border:0px;padding:0px;margin:0px;}
#navi{float:left;width:604px;text-align:left;background-color:#000000;height:30px;}
#navi ul{list-style:none;margin:0px;padding:5px 0px 0px 0px;}
#navi li{display:inline;padding-left:70px;}
#navi A{color:#ffffff;font-family:Arial;font-weight:bold;font-size:14px;}
#navi A:link, #navi A:visited, #navi A:active{text-decoration:none;color:#ffffff;font-family:Arial;font-weight:bold;font-size:14px;}
#navi A:hover{text-decoration:none;font-family:Arial;font-weight:bold;color:#40FF50;font-size:14px;}
nav ul #subnav{display:none;position:absolute;z-index:9999;}
nav ul li:hover > #subnav{display:block;}
#subnav{background-color:#000000;border:1px solid #444444;margin:0px;padding:0px;width:600px;}
#subnav ul{margin:0px;padding:15px 20px 20px 20px; list-style:none; border-top:1px solid white;}
#subnav li{display:inline-block;width:180px; padding:0px; margin:0px;}
#subnav li a{display:inline;padding:0px;}
#subnav h4{font-family:Arial;font-size:12px;color:#ffffff;font-weight:bold;text-shadow:1px 1px 1px #333333;margin:20px;padding:0px;}
#search{float:left;width:250px;border:none;text-align:right;background-color:#000000;padding:0px 0px 0px 0px;height:30px;}
#search form{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:0px 0px 0px 0px;}
#sbox{padding:3px 3px 0px 0px;}
#maincontent{width:1006px;clear:both;margin-bottom:10px;overflow:hidden;}
#leftcol{float:left;width:615px;margin:0px 0px 0px 10px;overflow:hidden;}
#rightcol{float:left;width:361px;margin:0px 10px 0px 10px;background-color:#666666;overflow:hidden;}
.entry-tit{overflow:hidden;background-color:#333333;border-top:1px solid black;padding:}
div.articleDate{background-color:#333333;text-align:right;width:70px;font-family:Verdana;font-size:9px;color:#FFFFFF;font-weight:bold;float:right;margin:0px 8px 0px 0px;border:none;text-shadow:1px 1px 1px #000000;position:relative;top:12px;}
span.pblshd{border:none;}
#headline{text-align:left;padding:5px 0px 6px 8px;text-shadow:1px 1px 1px #000000;}
h1{font-family:Arial;font-size:16px;color:#FFFFFF;font-weight:bold;text-align:center;display:inline;}
h1 a:link, h1 a:visited, h1 a:active{color:#FFFFFF;font-size:16px;text-decoration:none;}
h1 a:hover{color:#40FF50;font-size:16px;text-decoration:none;}
#nvbar{font-family:Arial;font-size:11px;color:#40FF50;font-weight:normal;text-shadow:1px 1px 1px #000000;text-align:left;padding:0px 0px 8px 8px;}
div.navibar{font-family:Arial;font-size:11px;color:#40FF50;font-weight:normal;display:inline;}
div.navibar A{font-family:Arial;font-size:11px;color:#40FF50;font-weight:normal;}
div.navibar A:link, div.navibar A:visited, div.navibar A:active{text-decoration:none;color:#40FF50;font-weight:normal;}
div.navibar A:hover{text-decoration:underline;color:#40FF50;font-weight:normal;}
#adInArt{float:left;background-color:#666666;padding:0px 10px 5px 0px;width:336px;height:280px;}
.photo1{padding:0px 0px 0px 0px;border-bottom:1px solid black;margin:0px 0px 7px 0px;}
#articlecontent{text-align:left;border:none;font-family:Arial;font-size:13px;color:#FFFFFF;font-weight:normal;line-height:16px;}
#articlecontent a{font-family:Arial;font-size:13px;font-weight:normal;font-size:13px;color:#40FF50;text-decoration:none;}
#articlecontent a:hover{color:#FF0000;}
#articlecontent p{margin-top:0px;padding-top:0px;}
#midads{width:615px;height:60px;text-align:center;}
#sectitle{text-align:left;padding:5px 0px 5px 7px;background:#333333;text-shadow:1px 1px 1px #000000;color:#FFFFFF;font-family:Arial;font-size:13px;}
#sectitle h2{font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;padding:0px;margin:0px;display:inline;}
#sectitle A{font-family:Arial;font-size:12px;color:#40FF50;font-weight:bold;text-shadow:1px 1px 1px #000000;text-decoration:none;}
#sectitle A:hover{color:#FF0000;}
#moreon{text-align:left;padding:0px 0px 0px 0px;width:615px;display:table;border-collapse:collapse;margin-bottom:5px;}
div.tabs{display:table-cell;background-color:#555555;border:5px solid #666666;padding:5px;overflow:hidden;font-family:Arial;font-size:12px;color:#ffffff;font-weight:normal;text-shadow:1px 1px 1px #000000;}
div.tabs h3{font-family:Arial;font-size:12px;color:#ffffff;font-weight:normal;text-shadow:1px 1px 1px #000000;margin:0px;padding:0px;}
div.tabs A{font-family:Arial;font-size:12px;color:#40FF50;font-weight:normal;text-shadow:none;}
div.tabs A:link, div.tabs A:visited, div.tabs A:active{text-decoration:none;color:#40FF50;font-weight:normal;}
div.tabs A:hover{text-decoration:underline;color:#40FF50;font-weight:normal;}
#gallery{text-align:left;padding:5px 0px 5px 7px;background:#333333;text-shadow:1px 1px 1px #000000;color:#FFFFFF;font-family:Arial;font-size:13px;margin-top:10px;}
#gallery h2{padding:0px;margin:0px;display:inline;font-family:Arial;font-size:13px;text-shadow:1px 1px 1px #000000;color:#FFFFFF;}
#gallery A{font-family:Arial;font-size:13px;color:#40FF50;font-weight:bold;text-shadow:1px 1px 1px #000000;text-decoration:none;}
#gallery A:hover{color:#FF0000;}
#gallerycont{display:table;border-collapse:collapse;}
#gallerycont A{font-family:Arial;font-size:11px;color:#40FF50;font-weight:bold;text-shadow:1px 1px 1px #000000;text-decoration:none;}
#gallerycont A:hover{color:#FF0000;}
#gallerycell{display:table-cell;padding:0px;margin:0px;border:none;width:123px;background-color:#444444;}
.thwr{position:relative;width:123px;height:80px;padding:0px;margin:0px;border:none;}
.thcl{position:absolute;clip:rect(0px 123px 80px 0px);}
.pzt{padding:0px;margin:0px;border:none;width:123px;}
#relarts{background-color:#555555;text-align:left;padding:5px 0px 5px 8px;}
#relarts A{font-family:Arial;font-size:12px;color:#40FF50;font-weight:normal;text-decoration:none;}
#relarts A:hover{text-decoration:underline;}
#credits{font-family:Arial;font-size:12px;color:#ffffff;font-weight:normal;text-decoration:none;}
#credits A{font-family:Arial;font-size:12px;color:#40FF50;font-weight:normal;text-decoration:none;}
#credits A:hover{color:#FF0000;}
#flwtit{text-align:left;border-top:1px solid #000000;font-family:Arial;font-weight:bold;font-size:14px;color:#FFFFFF;padding:3px 0px 2px 7px;background:#333333;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999',endColorstr='#333333');background:-webkit-gradient(linear,left top,left bottom,from(#999),to(#333));background:-moz-linear-gradient(top,#999,#333);text-shadow:1px 1px 1px #000000;}
#flws{text-align:center;background:#333333;}
#flws img{padding:5px 8px 5px 8px;}
#ad1col{text-align:center;height:290px;padding:10px 0px 0px 5px;}
#ad2col{text-align:center;height:610px;padding:7px 0px 0px 0px;}
#vidtit{background-color:#333333;font-family:Arial;font-size:15px;color:#ffffff;font-weight:bold;border-top:1px solid black;padding:5px 0px 5px 8px;text-align:left;}
#vidtit h2{maring:0px;padding:0px;display:inline;font-family:Arial;font-size:15px;color:#ffffff;font-weight:bold;}
#vidtit A:link, #vidtit A:visited, #vidtit A:active{text-decoration:none;color:#ffffff;}
#vidtit A:hover{text-decoration:none;color:#40FF50;}
#relnews{background-color:#333333;font-family:Arial;font-size:14px;color:#ffffff;font-weight:bold;border:1px solid black;padding:7px 0px 5px 8px;text-align:left;text-shadow:1px 1px 1px #000000;}
#relnews h2{maring:0px;padding:0px;display:inline;font-family:Arial;font-size:14px;color:#ffffff;font-weight:bold;}
#thn{background-color:#444444;padding:15px 15px 5px 15px;border-left:1px solid black;border-bottom:1px solid black;border-right:1px solid black;}
#relartcont{display:table;}
#relartcell{display:table-cell;width:179px;text-align:left;font-family:Arial;font-size:11px;font-weight:bold;padding:0px 30px 10px 0px;}
#relartcell A:link, #relartcell A:visited, #relartcell A:active{text-decoration:none;color:#40FF50;}
#relartcell A:hover{color:#FF0000;}
#toplike{background:#ffffff;height:241px;}
footer{background-color:#000000;border:1px solid #666666;color:#ffffff; text-align:left;font-family:Arial;font-size:12px;font-weight:normal;margin:0px;padding:18px 20px 20px 20px;}
footer ul{list-style:none;margin:0px 0px 5px 0px;padding:0px;}
footer li{display:inline;padding:0px 20px 0px 0px;margin:0px;}
footer li a{font-family:Arial;font-size:12px;font-weight:normal;color:#FFFFFF;}
footer li a:link,footer li a:visited,footer li a:active{text-decoration:none;}
footer li a:hover{text-decoration:underline;}
#matched{ margin:10px 0px 0px 0px;text-align:left;padding:5px 0px 5px 7px;background:#333333;text-shadow:1px 1px 1px #000000;color:#FFFFFF;font-family:Arial;font-size:13px;}
#ebay{padding:0px 0px 10px 0px;}
#social-float{background-color:#999999;border:1px solid #000000;bottom:15px;padding:5px;position:fixed;text-align:center;width:69px;top:100px;bottom:auto;float:left;margin:0 0 0 35px;}
#social-float:hover{opacity:1;}
#social-float img{border:none;}
#social-float ul{list-style:none;}
#social-float ul li.fsh{padding:3px 0px 5px 0px;}
#social-float ul li.facebook{padding:0px 0px 5px 0px;}
#social-float ul li.gplus{padding:0px 0px 5px 0px;}
#social-float ul li.twitter{padding:0px 0px 5px 0px;}
#social-float ul li.stbu{padding:0px 0px 5px 0px;}
#social-float ul li.mailto{padding:0px 0px 5px 0px;}
#social-float ul li.yahoo{padding:0px 0px 0px 0px;}
#cjskyleft{bottom:auto;top:420px;position:fixed;text-align:center;left:1138px;z-index:-1;}